* {
	margin: 0;
	padding: 0;
}

body {
	background: url(../img/bg.jpg) center no-repeat fixed #000000;
	height: 100%;
	min-height: 600px;
	color: #2a2a2a;
	font-family: Arial, Helvetica, sans-serif;
}

a { 
	color: #ffffff; 
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}
	

a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

#all {
	position: absolute;
	left: 50%;
	width: 760px;
	margin-left: -380px;
}

.wrap {
   width: 760px;
   font-size: 16px;
   line-height: 20px;
   text-align: justify;
   padding-top: 4px;
   padding-bottom: 18px;
   background-color: #7d041c;
}


.clear {
   clear: both;
   line-height: 1px;
   font-size: 1px;
   height: 1px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	padding: 15px 15px 0px 15px;
	color: #ffffff;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin: 0;
	padding: 15px 15px 0px 15px;
	color: #ffffff;
}


.logo {
	text-align: center;
	padding-bottom: 5px;
}


	/* jQuery lightBox plugin - Gallery style */
	#gallery {
		background-color: #7d041c;
		padding: 5px 15px 0px 15px;
		width: 730px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #363233;
		border-width: 5px 5px 5px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 5px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
.kunde {
	padding: 5px 0px 2px 0px;
	margin: 0;
}